# check_battery_optimization_example

Demonstrates how to use the check_battery_optimization plugin.

## Getting Started

For help getting started with Flutter, view our online
[documentation](https://flutter.io/).
